/* ########## Styles ########## */
.linklist .linklist-category h2 {margin:35px 10px 10px; padding:0;}
.linklist .toggle-box {padding:20px; background-color:#f5f5f5; border-bottom-right-radius:10px; border-bottom-left-radius:10px;}
.linklist div.text {margin:35px 10px 0; padding:15px; background-color:#e7e7e7; border-radius:5px;}
.linklist div.text i.icn.absolute {top:-15px; left:-15px; font-size:30px;}
.linklist div.text i.icn.icon-info-circled {color:#db020f;}
.linklist div.text i.icn.icon-circle {color:#fff;} 
.linklist div.text p a:hover {border-bottom-color:#db020f;}
.linklist a.button {color:#fff; font-weight:600; margin:10px 0; padding:12px; border-radius:20px; background-color:#db020f;}
.linklist div.video {margin:35px 5px 0;}
.linklist div.video .flex-child {padding:5px;}
.linklist div.video iframe {margin:0;}